@font-face {
    font-family: 'Sharp Sans No1';
    src: url('../fonts/SharpSansNo1-Extrabold.eot');
    src: url('../fonts/SharpSansNo1-Extrabold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SharpSansNo1-Extrabold.woff2') format('woff2'),
        url('../fonts/SharpSansNo1-Extrabold.woff') format('woff'),
        url('../fonts/SharpSansNo1-Extrabold.ttf') format('truetype'),
        url('../fonts/SharpSansNo1-Extrabold.svg#SharpSansNo1-Extrabold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sharp Sans No1';
    src: url('../fonts/SharpSansNo1-Semibold.eot');
    src: url('../fonts/SharpSansNo1-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SharpSansNo1-Semibold.woff2') format('woff2'),
        url('../fonts/SharpSansNo1-Semibold.woff') format('woff'),
        url('../fonts/SharpSansNo1-Semibold.ttf') format('truetype'),
        url('../fonts/SharpSansNo1-Semibold.svg#SharpSansNo1-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sharp Sans No1';
    src: url('../fonts/SharpSansNo1-Bold.eot');
    src: url('../fonts/SharpSansNo1-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SharpSansNo1-Bold.woff2') format('woff2'),
        url('../fonts/SharpSansNo1-Bold.woff') format('woff'),
        url('../fonts/SharpSansNo1-Bold.ttf') format('truetype'),
        url('../fonts/SharpSansNo1-Bold.svg#SharpSansNo1-Bold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sharp Sans No1';
    src: url('../fonts/SharpSansNo1-Light.eot');
    src: url('../fonts/SharpSansNo1-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SharpSansNo1-Light.woff2') format('woff2'),
        url('../fonts/SharpSansNo1-Light.woff') format('woff'),
        url('../fonts/SharpSansNo1-Light.ttf') format('truetype'),
        url('../fonts/SharpSansNo1-Light.svg#SharpSansNo1-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sharp Sans No1';
    src: url('../fonts/SharpSansNo1-Medium.eot');
    src: url('../fonts/SharpSansNo1-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SharpSansNo1-Medium.woff2') format('woff2'),
        url('../fonts/SharpSansNo1-Medium.woff') format('woff'),
        url('../fonts/SharpSansNo1-Medium.ttf') format('truetype'),
        url('../fonts/SharpSansNo1-Medium.svg#SharpSansNo1-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
.elementor * {
  font-family: inherit !important;
}
.elementor-widget {
  margin-bottom: 0 !important;
}
.hero-banner .item{
	background-size:cover; 
	background-position:center;
	background-repeat:no-repeat;
}
.hero-banner-text{
	position:absolute;
	top:30%;
	left:20%;
}
.top_bar p, .top_bar a{
	font-size:12px; 
}
.servc-wrapper .fa{
	font-size:10px;
}
.servc-points{
	list-style:none;
	padding:0;
}
.servc-points i{
	color:#549713;
}
.btn.btn-wite{
	display: inline-flex;
  align-items: center;
  gap: 10px;
  background: #fff;
  padding: 12px 22px;
  color: #184893;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
  box-shadow: 0 6px 18px rgba(0,0,0,0.12);
  transition: all 0.3s ease;
}
.btn.btn-wite::before {
  content: "→";
  display: flex;
  align-items: center;
  justify-content: center;
  width: 26px;
  height: 26px;
  border: 2px solid #184893;
  border-radius: 50%;
  font-size: 14px;
  transition: all 0.3s ease;
}
.bg-inner-page{
	background-color: #edf0f5;
}
body, p, li, a, .sub-title {
	font-family: 'Sharp Sans No1';
	font-size:16px;
	font-weight: 400;
}
.text-primary{
	color:#184893 !important;
}
.site-title{
	display:none !important;
}
.container{
max-width:1320px;	
}
.bg-primary{
	background: #2247b2 !important;
}
.site-header .right-login-links .btns a{
	font-size: 16px;
    position: relative;
}
.hero-banner .hero-text{
    padding:220px 0px;
    text-align: left;
}
.hero-banner .hero-text h1{
	font-size:66px;
	line-height:66px;
}
.manufacturing-overlap {
  z-index: 2;
}
.overlap-card {
  background: #fff;
  box-shadow: 0 20px 40px rgba(0,0,0,0.2);
  text-align: center;
}
.overlap-card img {
  width: 100%;
  object-fit: cover;
}
.overlap-card span {
  display: block;
  padding: 10px;
  font-size: 12px;
  font-weight: 600;
  color: #1f4fa3;
	position:absolute;
	bottom:22px;
	left:14px;
	right:14px;
	background:#fff;
}
.packing-solutions{
	z-index:1;
}
.packing-solutions, .protects-matters, .extru-contrls{
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}
.feature-list ul{
	padding-left:0;
	list-style:none;
}
.feature-list ul {
    padding-left: 0;
    margin: 0;
}

.feature-list ul li.check-item {
    list-style: none;
    position: relative;
    padding-left: 32px;
	padding-bottom:20px;
    line-height: 1.6;
}

.feature-list ul li.check-item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    width: 20px;
    height: 20px;
    background-image: url("https://clientwork.linkingmedia.com.pk/lahorepoluindustry/wp-content/uploads/2026/01/chck-mark.png");
    background-repeat: no-repeat;
    background-size: contain;
}
.box_cstm_wrapper{
	display: flex;
    gap: 10px;
    flex-direction: row;
    text-align: left;
}
.box_excel{
	border:1px solid #000;
}
.points-detil li, .point_bottom li{
	border: 1px solid gray;
    padding: 6px 26px;
    color: #000;
    font-size: 16px;
    width: 100%;
}
.points-detil li i, .point_bottom li i{
	    color: #fff;
    background: #184893;
    padding: 6px;
    margin-right: 18px;
}
.prodcts-layout-home .dsply_wrappr{
	box-shadow:0px 6px 24px 0px rgba(0, 0, 0, 0.1);
	padding-bottom:32px;
}
.prodcts-layout-home .dsply-art img{
	border: 14px solid #fff;
}
.prod-detail p{
	font-size:14px;
}
.read-more-grd{
	background: linear-gradient(90deg, #1B4F9C 0%, #0A63C9 50%, #0B4FA3 100%);
	box-shadow:1px 1px 8px 2px #0000002b;
	font-size:16px;	
	font-weight:400;
	border-radius: 0;
	padding: 10px 38px;
}
.counting{
	color:#40C8F4;
}
.stats {
  text-align: center;
  font-size: 35px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
}
.stats h5{
	font-size:16px;
}
.text-secondary{
	color:#90cc48 !important;
}
.herobannerinner{
	background-repeat:no-repeat;
	background-size:cover;
	padding:200px 0px;
}
.cleints-logos .logo-box{
	padding:22px;
}
.head-inner-pagee{
	background-repeat:no-repeat;
	background-size:cover;
	height:800px;
}
.head-title span{
    font-size: 18px;
}
.product_icon{
	    position: absolute;
    top: 36px;
    right: 10px;
}
.products_section ul li{
	padding:10px 0px;
}
.process-main .process_details .head-title h2{
	font-size:28px;
}
.sub-title{
    margin-bottom: 0;
    font-size: 15px;
    font-weight: 500;
}
.talk-section{
	    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.whatsappchat {
	background: #468f34;
    position: fixed;
    bottom: 20px;
    left: 10px;
    color: #fff;
    padding: 2px;
    border-radius: 50%;
    font-size: 28px;
    z-index: 99999999999;
    display: block;
    width: 55px;
    height: 55px;
    text-align: center;
    line-height: 52px;
		animation-name: pulse;
	animation-duration: 1.5s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
}
.question {
  font-size: 18px;
  padding: 20px 80px 20px 0px;
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.question::after {
  content: "\002B";
  font-size: 1rem;
  position: absolute;
  right: 60px;
  transition: 0.2s;
}
.question.active::after {
  transform: rotate(45deg);
}
.answercont {
  max-height: 0;
  overflow: hidden;
  transition: 0.3s;
}
.answer {
  padding: 0 20px 20px;
  line-height: 1.5rem;
}
.tabs-portfolio li{
	background:#fff;
}
.tabs-portfolio li a{
	color:#184893;
	font-size:14px;
}
.servc-head{
	    display: grid;
    grid-template-columns: 60px auto;
    gap: 13px;
    align-items: center;
}
.bg-boxes{
	background:#1F1F1F;
}
.smart-materials{
	background-repeat:no-repeat;
	background-size:cover;
}
.packaging_process{
	padding-top:200px;
}
.packing-imagebx h3{
	margin:14px 0 4px 0;
	font-size:16px;
}
.packing-imagebx .elementor-image-box-description{
	padding:0 12px;
	font-size:14px;
}
.content {
  position: relative;
  width: 100%;
  max-width: 400px;
  margin: auto;
  overflow: hidden;
}
.extrusion-detail{
position: absolute;
    top: -20px;
    left: 35px;
    min-height: 315px;
}
.fadeIn-bottom{
  top: 80%;
}

.fadeIn-top{
  top: 20%;
}

.fadeIn-left{
  left: 20%;
}

.fadeIn-right{
  left: 80%;
}
ul.iconlist{
	list-style-type:none; 
}
/** Accordian Css **/
.faq-wrapper {
	width:100%;
}
.question.active + .answercont {
}
.form-section{background: #34356b;
border-radius:10px;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
}
.animate {
  color: #ffffff;
  
}
.form-control::placeholder {
  color: #b0b0b0;
  opacity: 1; /* Firefox */
}

.form-control::-ms-input-placeholder { /* Edge 12 -18 */
  color: #b0b0b0;
}
#bt-keyfeatures.elementor-button{
	background:transparent;
	color:#184893;
	border: 2px solid #184893;
    border-radius: 0;
    font-weight: bold;
	font-size: 18px;
    letter-spacing: 1px;
	width: 325px;
    padding: 12px 72px;
}
#bt-submit-requ.elementor-button{
	background:transparent;
	border: 2px solid #fff;
    border-radius: 0;
    font-weight: bold;
	font-size: 18px;
    letter-spacing: 1px;
}
.marks.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg{
	width:28px;
	height:28px;
}
.marks.elementor-widget .elementor-icon-list-item, .elementor-widget .elementor-icon-list-item a{
	padding-bottom:12px;
}
.service_detailed_box .digit{
	-webkit-text-stroke: 2px #464646;
    opacity: 0.8;
}
.servic-art{
	position:absolute;
	right:22px;
	top:40px;
}
.service_detailed_box{
	border:1px solid #e9e9e9;
}
.talk-section h2{
	font-size:76px;
}
ul.social-src{
	list-style:none;
	padding:0;
}

ul.social-src li{
display:inline-block;
	margin:0 8px;
}
.btn.btn-journey{
	background:#4764b9;
	border-radius:50%;
	padding:14px;
}
.service_detailed_box img.serart-icn{
	width:40px !important;
}
.forminator-ui#forminator-module-96.forminator-design--material .forminator-textarea{
color:#000 !important;
	background:transparent !important;
}
.forminator-ui input,
.forminator-ui textarea,
.forminator-ui select {
  border: none !important;
  border-bottom: 1px solid #999 !important;
  border-radius: 0 !important;
  box-shadow: none !important;
}
.forminator-ui#forminator-module-96.forminator-design--material .forminator-input, .forminator-ui#forminator-module-96.forminator-design--material .forminator-input input, .forminator-ui#forminator-module-96.forminator-design--material .forminator-iti-input .iti__selected-dial-code{
	color:#000 !important;
}
/** Accordian Css End **/
@media (min-width:769px){
.site-branding-container{
display: grid;
grid-template-columns:150px auto auto;
margin-left:50px;
}	
.site-header  .site-branding-container{
	        grid-template-columns: 150px auto auto;
        gap: 10px;	
	align-items: center;
}	
.site-header .main-navigation {
        width: 100%;
        text-align: left;
	    margin-top: 0;
}
.site-header .right-login-links .btns a{
	font-size:16px;
	position:relative;
}
.site-header .right-login-links .btns .btn.btn-primary{
	color:#fff;
	border-radius:25px;
}
.main-navigation .main-menu > li::after{
content: "";
    position: absolute;
    right: 0;
    height: 13px;
    width: 1px;
    background: #000;
    top: 0;
    bottom: 0;
    margin: auto;
	display:none;
}
.main-navigation .main-menu > li:last-child::after{
	display:none;	
}
.hero-banner .item{
		height:800px;
}
.hero-section .hero-banner-text h1{
	font-size:60px;
}
.year-detail{
	border-bottom:1px solid #000;
	display: flex;
    max-width: 500px;
    flex-direction: row;
    gap: 10px;
    align-items: start;
    vertical-align: middle;
    justify-content: center;
}
.cards-row {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.year-detail .year-head h2{
    font-size: 64px;
    font-weight: 700;
    color: #184893;
}
.process_details{
		padding-bottom:34px;
}
.brdrr{
		position: absolute;
    content: "";
    width: 67%;
    height: 2px;
    background: #4054B285;
    top: 40px;
    right: 20px;
}
.head-inner-pagee .head-title h2:after{
	content:"";
	background:#fff;
	height:1px;
	position: absolute;
    bottom: -10px;
    left: -118px;
    width: 560px;
}
.intro-tech{
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
	height:auto;
}
.head-inner-pagee .sub-title {
		font-size:26px;
		font-weight:500;
		letter-spacing:1.5px;
}
.head-inner-pagee .page-inner-left p{
		font-size:18px;
	}
.inner-pge-txt{
	position:absolute;
	bottom:36%;
	left:100px;
}
.inner-pge-txt .head-title h2{
	font-size:60px;	 
	line-height:58px;
}
.logoos-inner{
		padding:0px 50px 0px 119px;
}
.logoos-inner .head-title h2{
		font-size:44px;
	}
.process-main{
	margin: 46px 65px 0 45px;
}
.prd-dsp-section{
        position: absolute;
    top: -145px;
    z-index: 10;
    left: 0;
    right: 0;
		
	}
.solution-detail .sub-title{
		font-size:18px;
		letter-spacing:0;
}
.m-industries{
	margin-bottom:-46px;
}
.products-display{
		padding-bottom:175px; 
}
.points-detil ul, .point_bottom ul{
	display: flex;
    gap: 18px;
	list-style:none;
}
.excellnce{
	max-width:1200px; 
	margin:auto;
	padding-bottom:200px;
}
.excellence-section	{ 
	position:absolute;
    top: -57px;
    background: #fff;
    z-index: 10;
	left:0;
	right:0;
}
.keybenefits-section{
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	}
.manufacturing{
		background-repeat:no-repeat;
		background-size:cover;
		background-position:left;
}
	footer.site-footer{
		background-repeat:no-repeat;
		background-size:cover;
		background-position:top center;
	}
.manufacture_detail .head-title h3{
		font-size:34px;
}
section#counter-stats{
	display: flex;
    justify-content: center;
}
.prod-displ-wrapper{
		height:400px;
}
	.packing-imagebx{
		min-height:420px;
	}
.aftr-st:after{
	content:"";
	position:absolute;
	background:#184893;
	width:104px;
	height:2px;
	bottom:-10px;
}
.pack_detail {
	position: absolute;
    bottom: 0;
    max-width: 350px;
    text-align: justify;
    left: 25px;
}
.pack_detail-sm{
	     position: absolute;
        bottom: 0;
        text-align: left;
        left: 10px;
}
.pack_detail-sm p, .pack_detail p{
		font-size:14px;
}
.clients_art .owl-item .item img{
		text-align:center;
		margin:auto;
		width:230px;
}
.accord-benefits .e-n-accordion{
	max-width:410px;
}
.elementor-widget-n-accordion .e-n-accordion-item-title-text{
		color:#184893;
}
.accord-benefits .elementor-216 .elementor-element.elementor-element-88fd4db{
		border:0;
}
.tabs-portfolio li{
	padding:12px;
}
.tabs-portfolio li.active{
	background-color:#184893;
}
.tabs-portfolio li.active a{
	color:#fff !important;
}
.footer_btm .btm_txt h2{
		font-size:34px; 
		font-weight:bold;
}
.keybox-wrapper{
	min-height:293px;
}
	.page-id-771 .inner-pge-txt .head-title h2{
		text-align:center;
		font-size:48px;
		line-height:52px;
		margin:auto;
	}
.page-id-771 .page-inner-left{
		text-align:center;
	margin:auto;
}
.page-id-771 .inner-pge-txt{
		left:0;
		right:0;
	}
.page-id-771 .head-inner-pagee .head-title h2:after{
		display:none;
	}
	.site-footer ul li{
		display:inline-block;
		margin:0 8px;
	}
}
.servcc-item-main{
	gap: 10px;
    display: grid;
    grid-template-columns: 0.2fr 2fr 2.5fr 1fr;
    align-items: center;
    padding: 20px 0;
    border-bottom: 1px solid #ddd;
    transition: .3s;
    position: relative;
    z-index: 1;
}
.services-page-main{
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	height:410px;
}
.services-page-main .middle-text{
	padding:70px 0px;
}
.tabs-portfolio{
	margin: 0 0 22px;
    padding: 0;
    list-style: none;
    text-align: center;
    display: flex;
    gap: 10px; 		
}
.lets_schedule{
		background-repeat:no-repeat;
		background-size:cover;
		background-position:center;
		padding:200px 0px;
}
}
 .site-header .right-login-links .btns a.lgin {
		color:#000;
	}
.site-header .right-login-links .btns a{
	font-size:16px;
	position:relative;
}
.btn.btn-demo{
	background:transparent;
	color:#000;
	border:1px solid #333e6b;
	border-radius:25px;
	margin-left:16px;
	font-size:14px;
	}
.btn.btn-demo:hover{
	background:#34356b;
	color:#fff !important;
	transition:all .3s ease;
	}
body.page-id-1188  .site-header .right-login-links{
display:block;	
}

.socialicons a{
display: inline-block;
    width: 26px;
   	margin-left:0;
    text-align: center;
    line-height: 28px;
}
.socialicons.footer a.icn-t{
	display: inline-block;
    width: 26px;
   	margin-left:10px;
    text-align: center;
    line-height: 28px;
}
.footer_locate p{
	font-family:"Poppins", sans-serif;
	font-size:16px;
}
.socialicons .fa-brands, .fab{
	color:#2f3239 !important;
}
.iconlist a{text-transform:lowercase;}
.copyrite p{color: #000;
text-align:center;}
.menu li a{font-weight:400;
text-transform: capitalize;}
.iconlist i{ width: 32px;
    height: 32px;
        margin: 4px 5px;
    border-radius: 17px;
    text-align: center;
    line-height: 32px;
    font-size: 18px;
    color: #fff;
	background:#549713;
	display: inline-block;}
.iconlist i:hover{
	background:#2247b2;
}
.widget a:hover{color: #40C8F4;}
h2.widget-title {
font-weight: 500;
font-size: 21px;
}
.sub-title{
	letter-spacing:1px;
}
.btn.btn-primary{background: #2247B2;
	box-shadow:1px 1px 8px 2px #0000002b;
	font-size:16px;	
	font-weight:400;
	border-radius: 0;
	padding: 10px 38px;
}
#primary{
background: #184893;
	box-shadow:1px 1px 8px 2px #0000002b;
	font-size:16px;	
	font-weight:400;
	border-radius: 0;
	padding: 10px 38px;
}
.btn.btn-primary:link,
.btn.btn-primary:visited {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-transform: capitalize;
  text-decoration: none;
  background-color: #2247B2;
  margin-right: 13px;
  border-radius: 10px;
  border: none;
  color: #fff;
  position: relative;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
}
.btn.btn-primary::before {
  background: #fff;
  content: "";
  height: 155px;
  opacity: 0;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  width: 50px;
  transition: all 3000ms cubic-bezier(0.19, 1, 0.22, 1);
}
.btn.btn-primary::after {
  background: #fff;
  content: "";
  height: 20rem;
  opacity: 0;
  position: absolute;
  top: -118px;
  transform: rotate(35deg);
  transition: all 3000ms cubic-bezier(0.19, 1, 0.22, 1);
  width: 8rem;
}
.btn.btn-primary::before {
  left: -50%;
}

.btn.btn-primary::after {
  left: -100%;
}

.btn.btn-primary:hover,
.btn.btn-primary:active {
  transform: translateY(-3px);
  color: #fff;
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.3);
}

.btn.btn-primary:hover::before {
  left: 120%;
  opacity: 0.5s;
}

.btn.btn-primary:hover::after {
  left: 200%;
  opacity: 0.6;
}

/*.btn.btn-primary:hover{
	background:#000;
	color:#fff;
}*/
.btn.btn-secondary{
	 border: 0;
    letter-spacing: 2px;
    font-size: 12px;
    background-color: #549713;
    color: #ffffff;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 500;
}
.btn.btn-secondary:hover{background:#000;}
.btn.btn-explore{
	background:#fff;
	color:#175aff;
	border-radius:35px;
	font-size: 14px;
    font-weight: 500;
}
.btn.btn-explore:hover{
background: transparent;
	border:1px solid #fff;
	color:#fff;
}
.hero-banner{
position:relative;	
}
.hero-banner .sma-img{
position: absolute;
    bottom: -3px;
}
.hero-banner .slide-banner{
bottom: 0;
    width: 45%;
    right: 0;
    position: absolute;
}
.points{
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	height:600px;
}
#portfolio .portfolio-wrapper{
	display: block;
    color: #fff;
    position: relative;
    z-index: 1;
    height: 100%;
}
#portfolio .portfolio-wrapper .portfolio-container{
	width: 100%;
    position: relative;
    background-position: center;
    background-size: cover;
    padding: 6% 12%;
    overflow: hidden;
}
.pr-md-0, .px-md-0{padding-right:0 !important;}
.hero-banner h1{
margin: 0 0 22px;
    font-size: 50px;
    color: #fff;
    line-height: 55px;
	font-weight:400;
    }
.hero-text p{color: #fff;
	font-size: 14px;
text-align:justify;}
.hero-banner .hero-text h1 span{color:#cf4326;text-transform: unset;}
.section{padding: 70px 0;}
.clearfix{clear: both;}
.suport-content{
	max-width:700px;
	    text-align: center;
    margin: auto;
}
.bg-grey{
	background: #f8f8f8;
}
.bg-secondary{
	background: #184893 !important;
}
.seam{
	border: 1px solid #fff;
    padding: 20px 18px 45px 18px;
    border-radius: 10px;
    position: relative;
    height: 94%;
	 transition: transform 0.5s;
}
.see-more-btn .elementor-button {
  font-size: 14px;
  font-weight: 500;
  text-transform: capitalize;
  border-radius: 0;
  transition: all 0.3s ease;
	position:absolute;
	bottom:184px;
	width:230px;
	left:0;
		right:0;
	background: #00000070;
  border: 1.5px solid rgba(255,255,255,0.8);
  color: #fff;
	text-align:center;
	margin:auto;
}
.see-more-btn .elementor-button:hover {
  background: #ffffff;
  color: #0b3c8c; 
}
.btn.btn-more{
	background: #34356b;
    color: #fff;
    border: 0;
    box-shadow: 1px 1px 8px 2px #0000002b;
    font-size: 16px;
    margin: 10px;
    font-weight: 400;
}
.btn.btn-more:hover{
	background: transparent;
    color: #34356b;
    border: 0;
    box-shadow: 1px 1px 8px 2px #0000002b;
    font-size: 16px;
    margin: 10px;
    font-weight: 400;
}
.seam:hover{
	 transform: scale(1.1);
}
.project{
	background: #34356b;
    padding: 20px 18px 45px 18px;
    border-radius: 10px;
    position: relative;
    height: 94%;
	 transition: transform 0.5s;
}
.btn.btn-lrn-more{
	background-color: #fff;
	color: #34356b;
	font-size:14px;
}
.se-content{min-height:200px;}
.head-title h1 span{color:#90cc48;}
.org-content{padding:20px;
border-radius:15px;
box-shadow: 1px 1px 12px 7px #00000047;
}
p.hr-cont{
	    font-size: 20px;
    font-weight: 300;
}
.consultancy-content h2{
	font-size:3rem;
}
.consultancy-content span{
	color : #34356b;
	font-weight: bold;
}
.consultancy-section{
	background-repeat: no-repeat;
	background-size: cover;
}
.business-man{
	    margin: -493px 0px -200px 0px;
}
.consult-title{
	    max-width: 700px;
    text-align: center;
    margin: auto;
	color:#34356b;
}
.consult-title span{
    font-weight: bold;
	color: #175aff;
}
.cnslt-box{
	background-position: center center;
    background-size: cover;
    padding: 40px 20px 40px 20px;
    box-shadow: 0px 0px 40px -15px rgba(0,0,0,0.5);
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #f5f5f5;
    border-radius: 10px 10px 10px 10px;
}
.cnslt-box{
	color:#34356b;
}
.cnslt-box .box-icon{
	background:#34356b;
}
.cnslt-box .box-icon{}
.cnslt-box:hover{
	background-color: #34356b;
	color: #fff;
}
.topic{min-height: 225px;}
.box-icon{
	
	border-radius: 60px 60px 60px 60px;
	    border-radius: 50%;
    width: 90px;
    height: 90px;
    line-height: 90px;
}
.keybox-wrapper::after {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 50%;
    height: 100%;
    background: linear-gradient(
        to right, 
        rgba(255, 255, 255, 0) 0%, 
        rgba(255, 255, 255, 0.3) 50%, 
        rgba(255, 255, 255, 0) 100%
    );
    transform: skewX(-25deg); 
    transition: none;
}
.keybox-wrapper:hover::after {
    left: 150%; 
    transition: all 0.9s ease-in-out;
}
.keybox-wrapper{
	position:relative;
	background:#07285c;
	overflow: hidden;
}
#technology-slider .item img{
	border:8px solid #fff;
}
.bg-drker{
	background-color: #07285c;
}
.topic a{
	letter-spacing: 2px;
    font-size: 14px;
    font-weight: 400;
}
.hr-success{background-size:cover;
background-repeat: no-repeat;}
.wrapper {
 display: inline-block;
  transform: translate(-50%,-50%)
}

.playbtn {
  height: 150px;
  width: 150px;
  line-height: 150px;
  text-align: center;
  border-radius: 100%;
  background: transparent;
  color: #fff;
  display: inline-block;
 border: 1px solid #175aff;
  z-index: 999;
}
.cntent-area span{font-weight: bold;
font-size: 20px;
}
.lms-hero{
	height: 667px;
    background-repeat: no-repeat;
    background-size: cover;
	background-position:center;
}
.lms-text{
	position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 99;
    top: 24%;
}
.lms-text .sub-title span{
	font-size: 30px;
    font-weight: 300;
    line-height: 32px;
}
.lms-text .head-title h2{
	font-weight:700;
	font-family:'Poppins', sans-serif;
}
.lms-text .head-title p{
	font-size:18px;
}
.training-video{
	width:100%;
}
#train-video{
	border-left: 1px;
    border-right: 1px;
    border-top: 0;
    border-bottom: 0;
    border-style: solid;
    border-color: white;
    position: absolute;
    left: 12%;
    top: 7%;
    width: 75.9%;
    height: 83%;
}
.team-section .team-head span{
	font-size:33px;
	font-weight:300;
	line-height:20px;
}
.training-program .head-title h3{
	font-weight:300;
}
.training-program .head-title .bold-txt{
	font-weight:600;
}
.train-head p{
	font-size:18px; 
	line-height:30px;
}
.prog-images img{
	border-radius:25px;
}
.prog-images a{
	font-family:'Poppins', sans-serif;
	font-weight: 500;
	font-size:18px;
    line-height: 1.4;
    display: inline-block;
    padding-top: 12px;
}
a.link-text  {
    display: inline-block;
    color: #000;
    text-decoration: none;
}
a.link-text::after {
     content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #175aff;
    transition: width .3s;
}
a.link-text:hover::after {
    width: 100%;
    //transition: width .3s;
}
.talent-section .talent-content .talent-title{
	line-height:0;
}
.talent-section .talent-content .talent-title span{
	font-size:32px; 
	font-weight:300;
}
.talent-section .talent-content p{
	width:490px; 
	font-size:16px;
}
.talent-section .talent-intro{
	background-size:cover;
	background-repeat:no-repeat;
	height:330px;
}
.help-text span{
	font-size: 34px;
    line-height: 34px;
	font-weight:300;
}
.help-text p{
	font-size:16px; 
	line-height:26px;
}
.plus-points{
	padding:25px;
}
.tiles-belive{
	box-shadow:0 0 11px 0 rgba(0,0,0,0.18);
}
/** Play Button Frames **/
@keyframes waves {
  0% {
    -webkit-transform: scale(0.2, 0.2);
    transform: scale(0.2, 0.2);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  50% {
    opacity: 0.9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  }
  100% {
    -webkit-transform: scale(0.9, 0.9);
    transform: scale(0.9, 0.9);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
}

.fa-play:before {
  content: "\f04b";
}
.waves {
 position: absolute;
    width: 180px;
    height: 180px;
    background: rgba(0, 0, 0, 0.3);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    border-radius: 100%;
    right: -15px;
    bottom: -15px;
    z-index: -1;
    -webkit-animation: waves 3s ease-in-out infinite;
    animation: waves 3s ease-in-out infinite;
}
        
.wave-1 {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}

.wave-2 {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.wave-3 {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}
/** End Play Buttons Frames **/
ul.checklist{list-style-type:none;
padding:0;
margin:0;}
ul.checklist li span{font-family: "Sora", sans-serif;
font-size:16px;}
.checklist li.fa{display:block;
line-height:1.5;}
button, input, select, optgroup, textarea{color: #fff !important;}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus{outline: none !important;}
/* Responsive */
@media (max-width:768px){
.site-logo{
		width:150px;
}
.btn.btn-demo{
		font-size:18px;
	    width: 55%;
        margin-top: 12px;
        padding: 0;
}
.hero_inner_details{
		position:absolute;
		top:135px;
}
.hero-banner h1{
		font-size:22px; 
		line-height:22px;
}
.right-login-links{
		display:none;
}
.hero-banner .item{
		padding:200px 0px;
}
.hero-banner-text{
	left:20px;	
}
.inner-pge-txt .head-title h2{
		font-size:35px;
}
.head-inner-pagee .head-title h2:after {
        content: "";
        background: #fff;
        height: 1px;
        position: absolute;
        bottom: -10px;
        left: -20px;
        width: 362px;
}
section#counter-stats {
	display: flex;
	justify-content: center;
	padding-top: 44px;
	padding-bottom:44px;
}
.pack_detail-sm h3{
		font-size:16px;
}
.points {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
	height: auto;
}
ul.servce-offers {
        flex-direction: column;
	display:flex;
	gap:2px;
    }
body .main-navigation{
		display:none !important;
}
#rmp-menu-wrap-49 .rmp-menu-item-link{
		font-size:24px !important;
		text-transform:uppercase;
}
#rmp_menu_trigger-49{
		position:absolute !important;
}
#rmp_menu_trigger-49 .responsive-menu-pro-inner, #rmp_menu_trigger-49 .responsive-menu-pro-inner::before, #rmp_menu_trigger-49 .responsive-menu-pro-inner::after{
	background:#ffffff !important;
}
#rmp-container-49{
		width:100% !important;
		max-width:350px !important;
}
#rmp_menu_trigger-27{
		background:#184893 !important;
}
.hero-section{
	height:480px;
	background-position:center;
}
.hero-section .hero-text h1{
	font-size:26px;
}
.hero-section .hero-text{
	padding:130px 0px;
}
.service-section .visit_service{
		position:absolute;
		top:50px;
		right:20px;
}
.service-section .visit_service .btn.btn-service{
	font-size:14px;
}
.site-logo .custom-logo-link .custom-logo{
	width:130px;
}
.cnct-menu .email a, .cnct-menu .phone a {
	font-size:16px;
}
body p, li{
	font-size:14px;
}
.lets_schedule{
		background-repeat:no-repeat;
		background-position:center;
		background-size:cover;
}
.flip-inner {
    transform-style: preserve-3d;
    transition: transform 1s;
  }
  .flip-inner.flipped {
    transform: rotateY(180deg);
  }
.page-id-771 .inner-pge-txt .head-title h2{
	font-size:20px;	
}
.page-id-771 .inner-pge-txt .head-title h2::after{
display:none;
}	
}
@keyframes pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
	}
	80% {
		box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
	}
}
@keyframes slide-in-anim {
	20% {
		opacity: 0;
	}
	60% {
		transform: translateX(-45%);
	}
	75% {
		transform: translateX(-45%);
	}
	100% {
		opacity: 1;
		transform: translateX(-45%);
	}
}
@keyframes upDownAnim {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(15px);
    }
    0% {
        transform: translateY(0);
    }
}


/*# sourceMappingURL=bootstrap.min.css.map */

.owl-carousel .animated{-webkit-animation-duration:1000ms;animation-duration:1000ms;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.owl-carousel .owl-animated-in{z-index:0;}
.owl-carousel .owl-animated-out{z-index:1;}
.owl-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut;}
@-webkit-keyframes fadeOut{0%{opacity:1;}
100%{opacity:0;}
}
@keyframes fadeOut{0%{opacity:1;}
100%{opacity:0;}
}
.owl-height{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out;}
.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:1;}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;}
.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px, 0px, 0px);}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.owl-carousel.owl-loaded{display:block;}
.owl-carousel.owl-loading{opacity:0;display:block;}
.owl-carousel.owl-hidden{opacity:0;}
.owl-carousel .owl-refresh .owl-item{display:none;}
.owl-carousel .owl-controls{
position:absolute;
bottom:25px;
width:100%;
text-align:center;
	display: none;
}
.owl-carousel .owl-controls .owl-dot{
width:12px;
height:12px;
border-radius:50%;
border:1px solid #fff;
display:inline-block;
margin:0 5px;
}
.btn.btn-contact{background: #175aff;
    color: #fff;
    border: 0;
    border-radius: 0px;
    font-size: 16px;
    padding: 8px;
	letter-spacing: 1px;
}
.owl-carousel .owl-controls .owl-dot.active{
background:#e96d09;
border:1px solid #e96d09;
}
.head-title.started h3{font-size:37px;}
.head-title.started p{font-size:15px;}
.owl-carousel .owl-controls {}
.owl-carousel .owl-item{position:relative;min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.owl-carousel .owl-item img{display:block;width:100%;-webkit-transform-style:preserve-3d;height:auto;}
.owl-carousel.owl-text-select-on .owl-item{-webkit-user-select:auto;-moz-user-select:auto;-ms-user-select:auto;user-select:auto;}
.owl-carousel .owl-grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab;}
.owl-carousel.owl-rtl{direction:rtl;}
.owl-carousel.owl-rtl .owl-item{float:right;}
.no-js .owl-carousel{display:block;}
.owl-carousel .owl-item .owl-lazy{opacity:0;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease;}
.owl-carousel .owl-item img{transform-style:preserve-3d;}
.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000;}
.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url("owl.video.play.png") no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;-webkit-transition:scale 100ms ease;-moz-transition:scale 100ms ease;-ms-transition:scale 100ms ease;-o-transition:scale 100ms ease;transition:scale 100ms ease;}
.owl-carousel .owl-video-play-icon:hover{-webkit-transition:scale(1.3, 1.3);-moz-transition:scale(1.3, 1.3);-ms-transition:scale(1.3, 1.3);-o-transition:scale(1.3, 1.3);transition:scale(1.3, 1.3);}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon{display:none;}
.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;background-size:contain;-webkit-transition:opacity 400ms ease;-moz-transition:opacity 400ms ease;-ms-transition:opacity 400ms ease;-o-transition:opacity 400ms ease;transition:opacity 400ms ease;}
.owl-carousel .owl-video-frame{position:relative;z-index:1;}
